@font-face {
	font-family: 'Raleway';
	src: url('./fonts/Raleway-Light.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway';
	src: url('./fonts/Raleway-Regular.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway';
	src: url('./fonts/Raleway-Medium.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
